source_directories:
    - /tmp/

repositories:
    - path: /repo/test

umask: 22

compression: lz4
archive_name_format: '{now:%Y-%m-%d_%H%M%S}'

unknown_unencrypted_repo_access_is_ok: true
relocated_repo_access_is_ok: true

keep_hourly: 24
keep_daily: 7
keep_weekly: 4
keep_monthly: 6
